		<table width="100%" border="0" cellspacing="5" cellpadding="0">
          <tr>
			<?php
			// menu
			$resultp1 = mysql_query("SELECT * FROM page WHERE level1 <> '0' AND level2 = '0' AND level3 = '0' AND hidden_status = 1 ORDER by list_number ASC", $db);
			if(@$myrowp1 = mysql_fetch_array($resultp1))
			{
				do
				{
					//
					$link3[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$myrowp1['level1'].'&level2=1';
					$link3[2] = $lang.'-info|'.$cname.'|'.$city.'|'.$myrowp1['level1'].'|1';
					//
					echo('<td align="left" class="menu"><a href="'.$link3[$modr].'">'.$fs.@$myrowp1['title'.@$lang].$fe.'</a></td>');
				}
				while($myrowp1 = mysql_fetch_array($resultp1));
			}
			?>
          </tr>
          <tr>
            <td align="left" valign="top" class="submen">
			<table width="100%" border="0" cellspacing="3" cellpadding="0">
			<?php
			// menu 2
			$resultp2 = mysql_query("SELECT * FROM page WHERE level1 = '1' AND level2 <> '0' AND level3 = '0' AND hidden_status = 1 ORDER by list_number ASC", $db);
			if(@$myrowp2 = mysql_fetch_array($resultp2))
			{
				do
				{
					//
					$link4[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$myrowp2['level1'].'&level2='.$myrowp2['level2'];
					$link4[2] = $lang.'-info|'.$cname.'|'.$city.'|'.$myrowp2['level1'].'|'.$myrowp2['level2'];
					//
					echo('<tr><td><a href="'.$link4[$modr].'"><font color="#000000">'.$fs.@$myrowp2['title'.@$lang].$fe.'</font></a></td></tr>');
				}
				while($myrowp2 = mysql_fetch_array($resultp2));
			}
			?>
              <tr>
                <td>&nbsp;</td>
              </tr>
            </table>
			</td>
            <td align="left" valign="top" class="submen">
			<table width="100%" border="0" cellspacing="3" cellpadding="0">
			<?php
			// menu 3
			$resultp3 = mysql_query("SELECT * FROM page WHERE level1 = '2' AND level2 <> '0' AND level3 = '0' AND hidden_status = 1 ORDER by list_number ASC", $db);
			if(@$myrowp3 = mysql_fetch_array($resultp3))
			{
				do
				{
					//
					$link5[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$myrowp3['level1'].'&level2='.$myrowp3['level2'];
					$link5[2] = $lang.'-info|'.$cname.'|'.$city.'|'.$myrowp3['level1'].'|'.$myrowp3['level2'];
					//
					echo('<tr><td><a href="'.$link5[$modr].'"><font color="#000000">'.$fs.@$myrowp3['title'.@$lang].$fe.'</font></a></td></tr>');
				}
				while($myrowp3 = mysql_fetch_array($resultp3));
			}
			?>
              <tr>
                <td>&nbsp;</td>
              </tr>
              <tr>
                <td>&nbsp;</td>
              </tr>
            </table>
			</td>
            <td align="left" valign="top">&nbsp;</td>
            <td align="left" valign="top">&nbsp;</td>
            <td align="left" valign="top" class="submen">
			<table width="100%" border="0" cellspacing="3" cellpadding="0">
			<?php
			// menu 5
			$resultp5 = mysql_query("SELECT * FROM page WHERE level1 = '5' AND level2 <> '0' AND level3 = '0' AND hidden_status = 1 ORDER by list_number ASC", $db);
			if(@$myrowp5 = mysql_fetch_array($resultp5))
			{
				do
				{
					//
					$link6[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$myrowp5['level1'].'&level2='.$myrowp5['level2'];
					$link6[2] = $lang.'-info|'.$cname.'|'.$city.'|'.$myrowp5['level1'].'|'.$myrowp5['level2'];
					//
					echo('<tr><td><a href="'.$link6[$modr].'"><font color="#000000">'.$fs.@$myrowp5['title'.@$lang].$fe.'</font></a></td></tr>');
				}
				while($myrowp5 = mysql_fetch_array($resultp5));
			}
			?>
              <tr>
                <td>&nbsp;</td>
              </tr>
              <tr>
                <td>&nbsp;</td>
              </tr>
            </table>
			</td>
          </tr>
        </table>